/* @import must be at top of file, otherwise CSS will not work */
@import url("//hello.myfonts.net/count/3c0101");

/*

FARBEN:

Grün: #55E981;
Hellblau (Hintergrund): #F2F2F2
Dunkelgrau Text: #4A4A4A
Schwarz: #303030;
*/

.dunkelrot {
    color: #852e3f
}

.blau_Links {
    color: #0e51e5
}

/* roboto-100 - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 100;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin'), local('Roboto-Thin'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-100italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 100;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Thin Italic'), local('Roboto-ThinItalic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-100italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300 - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light'), local('Roboto-Light'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-300italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 300;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-regular - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.eot'); /* IE9 Compat Modes */
    src: local('Roboto'), local('Roboto-Regular'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 400;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Italic'), local('Roboto-Italic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500 - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium'), local('Roboto-Medium'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-500italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 500;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700 - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold'), local('Roboto-Bold'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-700italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 700;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900 - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 900;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black'), local('Roboto-Black'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}

/* roboto-900italic - latin-ext_latin */
@font-face {
    font-family: 'Roboto';
    font-style: italic;
    font-weight: 900;
    src: url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.eot'); /* IE9 Compat Modes */
    src: local('Roboto Black Italic'), local('Roboto-BlackItalic'),
    url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.woff') format('woff'), /* Modern Browsers */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */ url('../Fonts/Roboto/roboto-v20-latin-ext_latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}

@font-face {
    font-family: 'FFInfoTextWebProMediumSC';
    src: url('../Fonts/FFInfoTextWebProMediumSC/font.woff2') format('woff2'), url('../Fonts/FFInfoTextWebProMediumSC/font.woff') format('woff');
}

@font-face {
    font-family: 'FFInfoTextWebProMedium';
    src: url('../Fonts/FFInfoTextWebProMedium/font.woff2') format('woff2'), url('../Fonts/FFInfoTextWebProMedium/font.woff') format('woff');
}

body {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-size: 17px;
    font-weight: 300;
    font-style: normal;
    line-height: 1.4em;
    padding-top: 60px;
    letter-spacing: .03em;
    color: #303030;
    background: #fff;
}

em {
    font-style: italic;
}

img {
    width: 100%;
    height: auto;
    vertical-align: top;
}

strong {
    font-weight: 500;
}

.ce-headline-right {
    text-align: right;
}

.typo3-messages {
    padding: 0;
    list-style-type: none;
}

.typo3-messages li {
    list-style-type: none;
    text-align: center;
}

.btn {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 18px;
    line-height: 1em;
    padding: 6px 14px;
    border: 1px solid #303030;
    border-radius: 27px !important;
}

.btn.btn-primary {
    border-color: #852e3f;
    background: #852e3f;
}

.btn.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active {
    border-color: #5d2834;
    background-color: #5d2834;
}

.btn.btn-secondary {
    color: #852e3f;
    border-color: #852e3f;
    background: #fff;
}

.btn.btn-secondary:hover,
.btn.btn-secondary:active {
    color: #5d2834;
    border-color: #5d2834;
}

.btn.btn-tertiary {
    color: #303030;
    border-color: #303030;
    background: #fff;
}

.btn-group {
    display: inherit;
}

.btn-group > button {
    margin-right: 15px;
    margin-bottom: 15px;
}

.dropdown, .dropleft, .dropright, .dropup {
    display: inline-block;
}

.dropup .dropdown-toggle::after {
    display: none;
}

.dropdown-menu {
    top: calc(100% - 5px);
    min-width: 0;
    border: none;
    border-radius: 0;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.20);
}

.dropdown-item.active {
    color: #852e3f;
}

a.icon {
    color: #852e3f !important;
}

.white-with-shadow {
    background: #fff;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.20);
}

#p-29 .dropdown-toggle,
#p-30 .dropdown-toggle,
#p-79 .dropdown-toggle {
    display: none !important;
}

/* -------------------- iFrame -------------------- */

.fancybox-slide--iframe .fancybox-content {
    width: 800px;
    max-width: 80%;
    height: 450px;
    max-height: 80%;
    margin: 0;
}

/* -------------------- Container -------------------- */

.colouredbackground {
    background: #f4f8fe;
}

.container-fluid.coloured {
    background: #f4f8fe;
}

.faq-header {
    padding: 15px 0;
}

.faq-header h4 {
    margin: 0;
}

/* -------------------- Schriften -------------------- */

main {
    margin-top: 95px;
}

main a {
    color: #0e51e5;
    border-bottom: 2px solid #0e51e5;
}

main a.icon {
    position: relative;
    top: -2px;
    margin-right: .1em;
    color: #852e3f;
    border: none;
}

main a:hover {
    text-decoration: none;
    color: #0e51e5;
    border-bottom-color: transparent;
}

main a.arrow {
    padding-right: 18px;
    color: #0e51e5;
    background: transparent url(../Icons/link-arrow.svg) center right no-repeat;
}

.row.unten {
    background: #f4f8fe;
}

p {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.4em;
    color: #303030;
}

.teaser p,
p.teaser {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-size: 20px;
    font-weight: 400;
    text-align: center;
}

h1 {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.1em;
    margin: 0;
    text-align: center;
    color: #111;
}

h2 {
    /* TBD: font-family: STEInfoText; */
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    font-weight: 700;
    font-style: normal;
    text-align: center;
    color: #303030;
}

h3 {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    font-style: normal;
    color: #303030;
}

h3 {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    color: #303030;
}

h4 {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 24px;
    text-align: center;
}

.form-check label:hover {
    cursor: pointer;
}

.abstand-seite-20px {
    padding: 0 20px;
}

.ce-headline-left {
    text-align: left;
}

/* -------------------- NAVIGATION  -------------------- */

#scrolling-navigation {
    display: flex;
    margin: 0 -15px;
    background: #fff;
    -moz-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
}

#scrolling-navigation a {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    padding: 11px 0;
    color: #303030;
    background: #fff;
}

#scrolling-navigation > div:first-child a {
    margin-bottom: 4px;
    -moz-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
}

#navbarMain {
    position: fixed;
    z-index: 1000;
    top: 60px;
    width: 100vw;
    background: #852e3f;
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
}

.navbar {
    z-index: 100;
    padding: 0;
}

.nav-language {
    padding: 15px;
    box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.10);
}

button.navbar-toggler {
    position: relative;
    right: -20px;
    border: 0;
}

.animated-icon2 {
    position: relative;
    width: 30px;
    height: 20px;
    margin: 0;
    cursor: pointer;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    -webkit-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.animated-icon2 span {
    position: absolute;
    left: 0;
    display: block;
    width: 100%;
    height: 3px;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    -webkit-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
    border-radius: 9px;
}

.animated-icon2 span {
    background: #303030;
}

.animated-icon1 span:nth-child(1) {
    top: 0;
}

.animated-icon1 span:nth-child(2) {
    top: 10px;
}

.animated-icon1 span:nth-child(3) {
    top: 20px;
}

.animated-icon1.open span:nth-child(1) {
    top: 11px;
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
}

.animated-icon1.open span:nth-child(2) {
    left: -60px;
    opacity: 0;
}

.animated-icon1.open span:nth-child(3) {
    top: 11px;
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

.animated-icon2 span:nth-child(1) {
    top: 0;
}

.animated-icon2 span:nth-child(2), .animated-icon2 span:nth-child(3) {
    top: 10px;
}

.animated-icon2 span:nth-child(4) {
    top: 20px;
}

.animated-icon2.open span:nth-child(1) {
    top: 11px;
    left: 50%;
    width: 0;
}

.animated-icon2.open span:nth-child(2) {
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

.animated-icon2.open span:nth-child(3) {
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.animated-icon2.open span:nth-child(4) {
    top: 11px;
    left: 50%;
    width: 0;
}

/* -------------------- TEASER  -------------------- */

.headerandteaser h1 {
    line-height: 1em;
}

/* -------------------- FORM  -------------------- */

.form-control {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-weight: 300;
    letter-spacing: .03em;
}

.form-control.is-invalid,
.was-validated .form-control:invalid,
.form-control.is-valid,
.was-validated .form-control:valid {
    background-image: none;
}

.form-control.is-invalid:focus, .was-validated .form-control:invalid:focus {
    border-color: #0e51e5;
    box-shadow: none;
}

.form-check-input.is-invalid ~ .form-check-label,
.was-validated .form-check-input:invalid ~ .form-check-label {
    color: #852e3f;
}

.form-control.is-invalid, .was-validated .form-control:invalid {
    border-color: #852e3f;
}

/* -------------------- Pager -------------------- */

.pager a {
    display: inline-block;
    padding: .3em;
    text-decoration: none;
    color: #303030;
    border: 0;
}

.pager a.current,
.pager a:hover {
    font-weight: 600 !important;
}

/* -------------------- Social share -------------------- */

.dropdown-menu .social-share {
    padding: 15px;
    -moz-box-shadow: 1px 12px 9px 0 rgba(2, 0, 0, 0.23);
    -webkit-box-shadow: 1px 12px 9px 0 rgba(2, 0, 0, 0.23);
    box-shadow: 1px 12px 9px 0 rgba(2, 0, 0, 0.23);
}

.social-share a {
    display: inline-block;
    color: #303030;
    border: 0;
}

.social-share img {
    width: 40px;
    height: 40px;
}

.social-share p {
    margin: 0;
    margin-top: 1em;
}

.help-plate > div {
    padding: 15px;
    background: #f4f8fe;
}

/* -------------------- Form -------------------- */

.form-check {
    padding: 0;
}

nav.form-navigation {
    height: auto;
    background: transparent;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

nav.form-navigation div.btn-group {
    display: flex;
    width: 100%;
}

nav.form-navigation div.btn-group button {
    margin: 0;
}

nav.form-navigation div.btn-group span.btn-group {

}

form > h2 {
    display: none;
}

/* -------------------- ERROR-MESSAGE  -------------------- */
.invalid-feedback span {
    color: #000;
    border-bottom: 3px solid #55e981;
}

/* -------------------- Abstände  -------------------- */

.margin-top-extra-small {
    margin-top: 7px;
}

.frame-space-before-extra-small {
    margin-top: 16px;
}

.frame-space-before-small {
    margin-top: 24px;
}

.frame-space-before-medium {
    margin-top: 60px;
}

.frame-space-before-large {
    margin-top: 80px;
}

.frame-space-before-extra-large {

}

.margin-bottom-extra-small {
    margin-bottom: 7px;
}

.frame-space-after-extra-small {
    margin-bottom: 16px;
}

.frame-space-after-small {
    margin-bottom: 24px;
}

.frame-space-after-medium {
    margin-bottom: 60px;
}

.frame-space-after-large {
    margin-bottom: 80px;
}

.frame-space-after-extra-large {

}

.ce-headline-center {
    text-align: center;
}

/* -------------------- Navigation -------------------- */

nav {
    height: 60px;
    background: #fff;
    -moz-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
    box-shadow: 0 4px 2px rgba(0, 0, 0, 0.1);
}

.navbar-brand {
    width: 34px;
    padding: 8px 0;
}

#navbarSupportedContent {
    justify-content: center;
}

.nav-fixed a {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 20px;
    display: inline-block;
    padding: 20px;
    padding-top: 10px;
    padding-bottom: 6px;
    color: #303030 !important;
    border-bottom: 4px solid transparent;
}

#p-2 a.start,
#p-3 a.search,
.nav-fixed a:hover {
    text-decoration: none;
    color: #852e3f !important;
    border-bottom: 4px solid #852e3f;
}

.nav-item {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 20px;
    display: flex;
    justify-content: center;
}

.navbar-nav li {
    border-bottom: 1px solid #fff;
}

.navbar-nav li:last-child {
    border-bottom: 0;
}

.navbar-nav li a {
    display: block;
    width: 100%;
    padding: 30px;
    color: #fff;
}

.nav-language {
    height: 0;
    padding: 0 15px;
    box-shadow: none;
}

#navbarMain #dropdownMenuLink,
#navbarMain #dropdownMenuLinkMobile {
    position: relative;
    top: -40px;
}

#navbarSupportedContent.show {
    z-index: 1000;
    margin: 0;
    background: #fff;
}

.dropdown-item {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 15px;
    padding: 0;
}

.dropdown-item.active,
.dropdown-item:active {
    background: #f4f8fe;
}

a.dropdown-toggle {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 15px;
    color: #852e3f !important;
}

a.dropdown-toggle:hover {
    text-decoration: none;
}

.dropdown-toggle::after {
    position: relative;
    top: 4px;
    display: inline-block;
    width: 15px;
    height: 9px;
    margin-left: .5em;
    content: "";
    vertical-align: .255em;
    border: 0;
    background-image: url('../Icons/navigation.svg');
    background-repeat: no-repeat;
    background-size: cover;
}

/* -------------------- Language Menu -------------------- */

.language_menu {
    font-size: 14px;
}

.language_menu a {
    display: block;
    padding: .25rem 1.5rem;
    color: #303030;
}

.language_menu img {
    width: auto !important;
    height: 16px !important;
    margin-right: 10px;
}

.language_menu .dropdown-item.muted {
    opacity: .5;
}

/* -------------------- SEARCH -------------------- */

.search-box-container {
    position: relative;
    width: 400px;
    max-width: 90%;
}

.search-form .search-input {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-size: 17px;
    font-weight: 300;
    width: 100%;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-radius: 22px;
    background: transparent;
    box-shadow: inset 0.1em 0.05em 0.4em #d8d8d8;
    -webkit-appearance: none;
}

.search-form .search-input:focus {
    outline: none;
}

.search-form .search-icon {
    position: absolute;
    top: 9px;
    right: 5px;
    width: 30px;
    height: 30px;
    border: none;
    background: transparent;
    background-image: url('../Icons/search.svg');
    background-repeat: no-repeat;
}

.petitionbox em {
    font-style: normal;
    background: #55e981;
}

/* -------------------- Main -------------------- */
/* -------------------- Numberblock -------------------- */

.numberblock .numberblockSubject {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 30px;
    text-align: left;
    color: #303030;
}

.numberblock .numberblockPlus {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 21px;
    line-height: 1em;
    margin-top: .3em;
    text-align: left;
    color: #55e981;
}

.numberblock .numberblockNumber {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 170px;
    line-height: 1em;
    margin-bottom: 3px;
    text-align: left;
    color: #111;
}

.numberblock .additionalText {
    margin-top: 20px;
}

/* -------------------- Process -------------------- */

.process h3 {
    margin-bottom: 1em;
}

.step {
    display: flex;
}

.step .number-container {
    margin-right: 30px;
    background-image: url("../Icons/process-line.png");
}

.step .number {
    line-height: 31px;
    width: 30px;
    height: 30px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: #852e3f;
}

.step .text {
    padding-bottom: 44px;
}

.step .text ul {
    padding-left: 1em;
}

.step:last-child .number-container {
    background: none;
}

.step:last-child .text {
    padding: 0;
}

.video-container,
.step .pdf-container {
    font-size: 14px;
    line-height: 1.3em;
    display: flex;
    align-items: flex-start;
    margin-bottom: 15px;
    text-decoration: none;
    color: #852e3f !important;
    border: 0;
}

.video-container:hover,
.step .pdf-container:hover {
    text-decoration: underline;
}

.event-video,
.step .event-pdf {
    margin-right: 15px;
    border: 0;
}

.event-video img,
.step .event-pdf img {
    width: 49px !important;
}

.video-container:hover .event-video,
.step .pdf-container:hover .event-pdf {
    display: none !important;
}

.video-container:hover .event-video.hover,
.step .pdf-container:hover .event-pdf.hover {
    display: flex !important;
}

.process.startpetition {
    padding: 25px;
    background: #fff;
    box-shadow: 0 2px 4px 0 rgba(2, 0, 0, 0.14);
}

/* -------------------- Text-Number-Box Startpage -------------------- */

.textnumberbox .textnumberboxTitle {
    text-align: right;
}

.textnumberbox h2 a {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    display: inline;
    text-decoration: none;
    color: #303030;
    border-bottom: 3px solid #55e981;
}

.textnumberbox h2 a:hover {
    border-bottom-color: transparent;

}

.textnumberbox .textnumberboxNumber {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 80px;
    line-height: .7em;
    text-align: right;
}

.textnumberbox .textnumberboxTextBelowNumber {
    text-align: right;
}

.textnumberbox .plus {
    text-align: right;
    color: #55e981;
}

.textnumberbox .textnumberboxNumberPlus {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 21px;
}

.textnumberbox .textnumberboxNumberPlusText {
    font-size: 15px;
    font-weight: 600;
}

/* -------------------- LIVE -------------------- */

.livestream {
    padding-top: 50px;
    background: #f4f8fe;
}

#p-3 .livestream,
#p-41 .livestream,
#p-8 .livestream{
    background: transparent;
}

.livestream img {
    position: relative;
    left: -3px;
    width: 12px;
    height: 12px;
    margin: 3px;
}

/* -------------------- Image with text below -------------------- */

.imagetextbelow img {
    background: #f4f8fe;
}

.imagetextbelow p {
    font-size: 18px;
}

/* -------------------- Textbox -------------------- */

.textbox {
    padding: 15px;
    background: #fff;
    filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.101308));
}

.card {
    padding-bottom: 30px;
    border: 0;
    background: transparent;
}

/* -------------------- Petitionbox Details -------------------- */

.petitionbox-container {
    padding: 5px;
}

.petitionbox-container .inner {
    padding: 15px;
    background: #fff;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.20);
}

.petition-number {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #303030;
}

.petition-number a {
    padding-bottom: 2px;
    color: #303030;
    border-bottom: 2px solid #d8d8d8;
}

.petition-number a:hover {
    color: #303030;
    border-color: transparent;
}

.petitionbox h3 {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 24px;
    display: block;
    overflow: hidden;
    height: 88px;
    margin-bottom: 10px;
    padding: 0;
    color: #303030;
}

.petitionbox p {
    font-size: 16px;
    overflow: hidden;
    height: 90px;
    margin-bottom: 10px;
}

.petition-registred-signatures,
.petition-registred-signatures-days-remaining-number,
.petition-registred-signatures-days-remaining {
    font-family: 'Roboto', Helvetica, Verdana, Arial, sans-serif;
    font-size: 16px;

}

.petition-registred-signatures-days-remaining {
    font-weight: 300;
    margin-left: 6px;
}

.petition-registred-signatures-days-remaining-number {
    display: flex;
    align-items: flex-end;
    margin-top: 2px;
    color: #303030;
}

.petition-registred-signatures-days-remaining-number .number {
    font-weight: 600;
}

.petition-registred-signatures-number {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    line-height: 1em;
    display: flex;
    align-items: flex-end;
    color: #303030;
}

.petition-registred-signatures-number > div {
    display: flex;
    align-items: flex-end;
}

.petition-registred-signatures-number .petition-registred-signatures {
    margin-left: 6px;
}

.petition-registred-signatures-percentage {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    line-height: 1em;
    position: absolute;
    top: 1px;
    right: 15px;
    color: #303030;
}

.petition-registred-signatures-percentage.reached {
    color: #303030;
}

.progress {
    border-radius: 10px;
    background: #d8d8d8;
}

.progress-bar {
    border-radius: 10px;
    background: #303030;
}

.progress-bar.reached {
    background: #55e981;
}

.petitionbox .label-registred-signatures {
    font-size: 14px;
    margin-bottom: 45px;
    color: #303030;
}

.petitionbox a.btn.btn-primary {
    float: right
}

/* -------------  SIGN ACTIVE ------------- */

.sign-active .petition-number a {
    color: #303030;
    border-color: #55e981;
}

.sign-active .petition-number a:hover {
    border-color: transparent;
}

.sign-active .petition-registred-signatures {
    color: #4be97c;
}

.sign-active .petition-registred-signatures,
.sign-active .petition-registred-signatures-days-remaining {
    font-size: 14px;
    font-weight: 400;
}

.sign-active .petition-registred-signatures-number,
.sign-active .petition-registred-signatures-days-remaining-number,
.button-and-status.sign-active .petition-registred-signatures-days-remaining-number {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    line-height: 1em;
}

.sign-active .petition-registred-signatures-days-remaining-number,
.button-and-status.sign-active .petition-registred-signatures-days-remaining-number {
    font-weight: 500;
    color: #852e3f;
}

.sign-active .petition-registred-signatures-number {
    color: #55e981;
}

.sign-active .progress-bar {
    background: #55e981;
}

.sign-active .label-registred-signatures {
    /* color: #55e981; */
    color: #303030;
}

.sign-active .petition-registred-signatures-days-remaining {
    position: relative;
    top: 6px;
}

.button-and-status .petition-registred-signatures-days-remaining {
    margin-left: 0;
}

.button-and-status .petition-registred-signatures-days-remaining .text {
    position: relative;
    top: 5px;
}

.button-and-status .petition-registred-signatures-days-remaining .number {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 36px;
    line-height: 1em;
    margin-right: 6px;
    margin-left: 0;
}

/* -------------------- SINGLE PETITION -------------------- */

.single-petition .petition-number {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 18px;
    font-weight: normal;
    margin-bottom: 15px;
    color: #303030;
}

.single-petition .petition-number span {
    border-color: #55e981;
}

.single-petition .petition-number span {
    padding-bottom: 2px;
    border-bottom: 2px solid #d8d8d8;
}

.single-petition .petitioneer {
    font-size: 18px;
    line-height: 20px;
    color: #111;
}

.single-petition h1 {
    font-size: 36px;
    font-weight: normal;
    margin-bottom: .5em;
    text-align: left;
}

.single-petition h2 {
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 1em;
}

.single-petition p {
    margin-bottom: 18px;
}

.single-petition .step {
    display: flex;
}

.single-petition .step .number-container {
    margin-right: 30px;
    background-image: url("../Icons/process-line.png");
}

.single-petition .step .number {
    width: 10px;
    height: 10px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    background: #852e3f;
}

.single-petition .step .text {
    position: relative;
    top: -4px;
    padding-bottom: 44px;
}

.single-petition .step:last-child .number-container {
    background: none;
}

.single-petition .step:last-child .text {
    padding: 0;
}

.single-petition h2 {
    text-align: left;
}

.single-petition .events h3 {
    font-size: 18px;
}

.single-petition .events p {
    margin: 0;
}

.single-petition .events .number {
    width: 12px;
    height: 12px;
}

.single-petition .step .number-container {
    background-size: 100% auto;
}

.button-and-status {
    display: block;
    align-items: flex-end;
}

.button-and-status div {
    display: flex;
}

.button-and-status .sign-button {
    margin-right: 30px;
}

.button-and-status.sign-active .petition-registred-signatures-days-remaining {
    position: relative;
    top: 4px;
}

/* -------------------- SINGLE PETITION SIGN -------------------- */

#signPetition .helpplate {
    background: #fff;
}

#signPetition label.form-check-label {
    color: #852e3f !important;
}

#signPetition label.black {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 20px;
    color: #303030 !important;
}

#signPetition label.control-label {
    padding-top: 6px;
}

#signPetition input,
#signPetition select {
    border: 1.5px solid #852e3f;
}

.col-4.text-right {
    display: flex;
    align-items: center;
    justify-content: right;
}

.single-petition-sign .actions .btn-group {
    justify-content: flex-end;
}

.checkbox-margin-left {
    margin-left: 20px;
}

/* ----SINGLE PETITION CAPTCHA ---- */

.tx-srfreecap-image {
    width: 50%;
    margin-right: 50%;
}

.sign-captcha .tx-srfreecap-cant-read a {
    border: 0;
}

.sign-captcha .tx-srfreecap-cant-read,
input.tx-srfreecap-image-accessible {
    width: 40px;
    height: 40px;
    margin-right: 10px;
    padding: 7px;
    border: 1px solid #323232 !important;
}

/* -------------------- MODAL -------------------- */

.modal-content {
    border: 0;
}

.modal-header {
    justify-content: right;
    padding: 45px;
    border: 0;
}

.modal-header a {
    width: 22px;
    height: 22px;
    border: 0;
}

.modal-body {
    padding: 45px;
}

.modal-footer {
    display: flex;
    justify-content: end;
    padding: 45px;
    border: 0;
}

/* -------------------- NEW PETITION -------------------- */

.formstep .progress-bar {
    background: #55e981;
}

.formstep .number .col {
    padding-bottom: 1em;
}

.formstep .text .col {
    padding-top: .5em;
}

form#newpetitioun-3 a {
    font-weight: 500;
    color: #0e51e5;
}

#newpetitioun-3-fieldset-6 label,
form#newpetitioun-3 label {
    display: inline;
    color: #852e3f !important;
}

form#newpetitioun-3 label.black {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 20px;
    color: #303030 !important;
}

form#newpetitioun-3 input,
form#newpetitioun-3 textarea,
form#newpetitioun-3 select {
    border: 1.5px solid #852e3f;
}

#newpetitioun-3-fieldset-6 input[type="checkbox"],
form#newpetitioun-3 input[type="checkbox"] {
    position: relative;
    top: -2px;
    margin-right: 5px;
}

form#newpetitioun-3 .radio {
    margin-left: 1.3em;
}

form#newpetitioun-3 textarea {
    height: 300px;
}

form#newpetitioun-3 > .row > *:nth-child(2) fieldset {
    padding: 30px;
    background: #fff;
    box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.20);
}

.captcha-actions button {
    width: 40px;
    height: 40px;
    margin-right: 7px;
    padding: 0;
    border: 1px solid #323232;
    background: #fff;
}

.captcha-actions button span {
    display: block;
    margin: 0;
    padding: 0;
}

.captcha-actions button img {
    position: relative;
    top: 2px;
}

.captcha-actions svg {
    width: 30px;
    height: 40px;
}

.container-newpetitioun-3-easycaptcha-1 .form-group {
    margin-top: 15px;
}

.error.help-block {
    display: block;
    padding: 5px 0;
    color: #852e3f;
}

/* --------------------------------- Helpplate ------------------------------ */

.helpplate {
    display: block;
    background: #f4f8fe;
}

.helpplate > div {
    padding: 15px;
}

.helpplate .help-toggle {
    position: relative;
}

.helpplate .help-toggle h3 {
    margin: 0;
}

.helpplate .help-toggle h3 a {
    font-size: 15px !important;
    display: block;
    width: calc(100% - 50px);
    color: #303030 !important;
    border: none;
}

.helpplate .help-toggle .arrow {
    position: absolute;
    top: -5px;
    right: 30px;
    display: inline-block;
    width: 15px;
    height: 26px;
    transform: rotate(90deg) !important;
}

.helpplate a:not(.collapsed) .arrow {
    transform: rotate(270deg) !important;
}

.helpplate .help-toggle-content {

}

.helpplate p,
.helpplate ul {
    font-size: 15px;
    margin: 0;
    margin-top: .5em;
    padding-right: 60px;
}

.helpplate ul {
    padding: 1em;
}

.icon-markup {
    display: inline-block;
    width: 40px;
    height: 40px;
    padding-top: 4px;
}

.form-control:disabled {
    border: 1px solid #fff !important;
    background: #f4f8fe;
}

.easycaptcha .easycaptcha {
    width: 195px;
}

.col-12.easycaptcha .easycaptcha,
.col-12.easycaptcha .captcha-actions {
    display: inline-block;
}

.review > div.row:nth-child(1),
.review > div.row:nth-child(2),
.review > div.row:nth-child(3),
.review > div.row:nth-child(4),
.review > div.row:nth-child(5),
.review > div.row:nth-child(26),
.review > div.row:nth-child(27),
.review > div.row:nth-child(28),
.review > div.row:nth-child(29),
.review > div.row:nth-child(30),
.review > div.row:nth-child(31),
.review > div.row:nth-child(32) {
    display: none;
}

/* -------------------- SLICK -------------------- */

.slick-list {
    padding-bottom: 40px;
}

.slick-prev,
.slick-next {
    z-index: 1000;
    top: auto !important;
    bottom: 0;
    display: block;
    width: 10px;
    height: 18px;
}

.slick-prev {
    left: 10px;
}

.slick-next {
    right: 10px;
}

.slick-arrow:before {
    display: block;
    width: 10px;
    height: 18px;
    content: "";
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.slick-prev:before {
    background-image: url('../Icons/slick-left.svg');
}

.slick-next:before {
    background-image: url('../Icons/slick-right.svg');
}

/* the slides */
.slick-slide {
    margin-left: 30px;
}

.slick-list {
    margin-left: -30px;
}

.slider .petitionbox {
    display: block;
    margin: 2px;
}

/* -------------------- Foldable Element (FAQ) -------------------- */

.foldableitem .link {
    border-bottom: 2px solid #fff;
    background: #f4f8fe;
}

.foldableitem .link.in-petition {
    border-bottom: 2px solid transparent;
}

.foldableitem p {
    margin: 0;
}

.foldableitem .link a {
    position: relative;
    display: block;
    width: 100%;
    padding: 16px 0;
    padding-right: 50px;
    color: #303030;
    border: 0;
    background: none;
}

.foldableitem .arrow {
    position: absolute;
    top: 16px;
    right: 10px;
    display: inline-block;
    float: right;
}

.foldableitem a.collapsed .arrow img {
    -webkit-transform: rotate(0) !important;
    transform: rotate(90deg) !important;
}

.foldableitem a:not(.collapsed) .arrow img {
    -webkit-transform: rotate(90deg) !important;
    transform: rotate(270deg) !important;
}

/* -------------------- SEARCH -------------------- */

.search-navigation {
    display: flex;
    align-items: center;
    justify-content: center;
}

.search-navigation > div {
    display: block;
    width: 100%;
}

.search-navigation a {
    font-family: 'FFInfoTextWebProMedium', Helvetica, Verdana, Arial, sans-serif;
    font-size: 18px;
    display: inline-block;
    width: 100%;
    padding: 16px 19px;
    color: #303030;
    border-bottom: 1px solid #852e3f;
}

.search-navigation a.current {
    text-decoration: none;
    color: #852e3f;
    border-bottom: 3px solid #852e3f;
}

.search-navigation a:hover {
    color: #852e3f;
    border-bottom: 1px solid #852e3f;
}

.search-navigation a.current:hover {
    border-width: 3px;
}

.custom-switch .custom-control-label {
    padding-bottom: 1.5rem;
    padding-left: 2rem;
}

.custom-switch .custom-control-label::before {
    width: calc(2rem + 0.75rem);
    height: 1.5rem;
    border-radius: 3rem;
}

.custom-switch .custom-control-label::after {
    width: calc(1.5rem - 4px);
    height: calc(1.5rem - 4px);
    border-radius: calc(2rem - (1.5rem / 2));
}

.custom-switch .custom-control-input:checked ~ .custom-control-label::after {
    transform: translateX(calc(1.5rem - 0.25rem));
}

.custom-control-label::before {
    border: #303030 solid 1px;
    background-color: #303030;
}

.custom-control-input:checked ~ .custom-control-label::before {
    color: #fff;
    border-color: #55e981;
    background-color: #55e981;
}

.custom-switch .custom-control-label::after {
    background: #fff;
}

/* -------------------- Footer -------------------- */

footer {
    font-size: 18px;
    line-height: 1.45;
    color: #fff;
}

footer > div {
    padding: 0 15px;
}

footer a {
    color: #fff;
}

footer a:hover {
    color: inherit;
}

footer .chambre .text {
    font-size: 20px;
    display: inline-block;
    height: 36px;
    margin-top: 6px;
    margin-left: .5em;
}

footer .chambre img {
    position: relative;
    top: 2px;
    display: inline-block;
    width: 320px;
    height: 50px;
}

footer .socials {
    padding-top: 15px;
}

footer .socials a {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-left: 8px;
}

footer .socials a:first-child {
    margin: 0;
}

footer .navigation {
    margin-top: 30px;
}

footer .legals {
    margin-top: 10px;
    margin-bottom: 7px;
}

footer .legals div {
    font-size: 12px;
    display: inline-block;
    margin-right: .7em;
}

@media (min-width: 576px) {

    main {
        margin-top: 45px;
    }

    #scrolling-navigation > div:first-child a {
        margin-bottom: 4px;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
    }

    .button-and-status {
        display: flex;
    }

}

@media (min-width: 768px) {

    h1 {
        font-size: 48px;
    }

    .margin-top-extra-small {
        margin-top: 10px;
    }

    .frame-space-before-extra-small {
        margin-top: 18px;
    }

    .frame-space-before-small {
        margin-top: 36px;
    }

    .frame-space-before-medium {
        margin-top: 80px;
    }

    .frame-space-before-large {
        margin-top: 100px;
    }

    .frame-space-before-extra-large {

    }

    .margin-bottom-extra-small {
        margin-bottom: 10px;
    }

    .frame-space-after-extra-small {
        margin-bottom: 18px;
    }

    .frame-space-after-small {
        margin-bottom: 36px !important;
    }

    .frame-space-after-medium {
        margin-bottom: 80px;
    }

    .frame-space-after-large {
        margin-bottom: 100px;
    }

    .slick-list {
        padding-bottom: 0;
    }

    .slick-prev,
    .slick-next {
        top: 50% !important;
        bottom: auto;
    }

    .slick-prev {
        left: -20px;
    }

    .slick-next {
        right: -20px;
    }

    .textnumberbox .textnumberboxNumber {
        font-size: 120px;
    }

    footer > div {
        padding: 0;
    }

    footer .legals {
        margin: 0;
    }

    footer .legals div {
        font-size: 18px;
        display: block;
        margin: 0;
    }

}

@media (min-width: 992px) {

    .margin-top-extra-small {
        margin-top: 15px;
    }

    .frame-space-before-extra-small {
        margin-top: 24px;
    }

    .frame-space-before-small {
        margin-top: 50px;
    }

    .frame-space-before-medium {
        margin-top: 100px;
    }

    .frame-space-before-large {
        margin-top: 150px;
    }

    .frame-space-before-extra-large {

    }

    .margin-bottom-extra-small {
        margin-bottom: 15px;
    }

    .frame-space-after-extra-small {
        margin-bottom: 24px;
    }

    .frame-space-after-small {
        margin-bottom: 50px;
    }

    .frame-space-after-medium {
        margin-bottom: 100px;
    }

    .frame-space-after-large {
        margin-bottom: 150px;
    }

    .frame-space-after-extra-large {

    }

    form#newpetitioun-3 > .row > *:nth-child(2) fieldset {
        margin-top: 50px;
    }

    main {
        margin-top: 0;
    }

    .textnumberbox .textnumberboxNumber {
        font-size: 155px;
    }

    /* --------------- SEARCH --------------------- */
    .search-navigation > div {
        display: flex;
        width: auto;
        margin: 0 20px;
    }

    .search-navigation a {
        color: #303030;
        border-bottom: 3px solid #fff;
    }

    .search-navigation a.current,
    .search-navigation a:hover {
        color: #852e3f;
        border-bottom: 3px solid #852e3f;
    }

    .container-newpetitioun-3-easycaptcha-1 {
        width: 60%;
        margin-left: calc(16.6% - 15px);
    }
}

@media (min-width: 1200px) {

}
